Package org.h2.test.poweroff

# Class Test

java.lang.Object
org.h2.test.poweroff.Test

public class Test extends Object
This application tests the durability / non-durability of file systems and databases. Two computers with network connection are required to run this test. Before starting this application, the Listener application must be started on another computer.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
This method is called when executing this application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String... args) throws Exception
This method is called when executing this application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `Exception`